table, tr, td, hr, h1, h2, h3, h4, h5, h6, p, span, em, strong, ul, ol, li, img { margin: 0; padding: 0; border: 0; }

a, a:hover, img, img a, img a:hover, a:active, img a:active { border: none; border-collapse: collapse; outline: none; }

html,body{
      margin: 0;
      padding: 0;
      height: 100%;
      border: none; }
body { position: fixed; top: 0; left: 0; width: 100%; height: 100%  }

div#content { width: 1000px; height: 605px; position: relative; }

.logo { position: absolute; top: 29px; left: 248px; z-index: 2; }

.map { position: fixed; top: 0; left: 0; width: 100%; height: 100% }
.leftbutton { position: absolute; left: 261px; bottom: 84px; z-index: 4; }
.rightbutton { position: absolute; right: 255px; bottom: 86px; z-index: 4; }

.text{ float: left; color: #444444; font: 11px Helevtica, Arial, sans-serif; margin: 0; padding: 2px 0 0 0; }
.links { float: left; }
